<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Tz-89-YHl.title</key>
	<string>⌥ Option</string>
	<key>3jk-f9-QFs.title</key>
	<string>ホットキーウインドウを固定する（キーボードフォーカスを失っても開いたままにする）</string>
	<key>4F4-bg-0BG.title</key>
	<string>ホットキー:</string>
	<key>6tA-bg-olR.ibShadowedToolTip</key>
	<string>注: このウインドウは、他のアプリがアクティブになったために閉じられた場合にのみ再度開きます。</string>
	<key>EOt-Jx-9Xl.title</key>
	<string>特に何もしない</string>
	<key>FSQ-IF-ujS.title</key>
	<string>⚠️</string>
	<key>Hhf-xq-TzE.title</key>
	<string>このホットキーウインドウを表示する</string>
	<key>J17-Oy-pHl.title</key>
	<string>ホットキーウインドウの環境設定</string>
	<key>Jg9-HV-xDm.title</key>
	<string>⌘ Command</string>
	<key>NTW-IM-ZXD.title</key>
	<string>フローティングウインドウは、他のウインドウやDock、および他のアプリのフルスクリーンウインドウ（ホットキーウインドウのSpaceが「すべてのSpace」に設定されている場合）の上に重なって表示されます。</string>
	<key>Njf-zs-yLP.title</key>
	<string>他のウインドウが開いていない場合はこのホットキーウインドウを表示する</string>
	<key>OGS-mD-pmg.title</key>
	<string>キャンセル</string>
	<key>UCE-Hu-AKa.title</key>
	<string>表示・非表示をアニメーションする</string>
	<key>UEa-r8-RNP.title</key>
	<string>OK</string>
	<key>UUQ-aq-rDa.title</key>
	<string>OK</string>
	<key>bEG-lb-Vft.title</key>
	<string>追加のホットキー</string>
	<key>dHI-y9-qMI.title</key>
	<string>このプロファイルに割り当てられたホットキーを押すと、専用のウインドウが表示または非表示になります。ホットキーを持つ各プロファイルは、それぞれ独自のホットキーウインドウを制御します。</string>
	<key>kMo-jN-Ngc.title</key>
	<string>⚠️ 他のプロファイルがこのショートカットを使用しています</string>
	<key>l57-vU-TNJ.title</key>
	<string>⇧ Shift</string>
	<key>lBc-Et-eAS.title</key>
	<string>ダブルタップキー:</string>
	<key>mrJ-OA-dYl.title</key>
	<string>アプリの再アクティブ化時に自動的に再度開く</string>
	<key>mtg-a1-mt3.title</key>
	<string>⚠️ 他のプロファイルがこのダブルタップを使用しています</string>
	<key>t4R-9R-8yk.title</key>
	<string>Dockアイコンをクリックしたとき:</string>
	<key>vtv-eH-WbP.title</key>
	<string>フローティングウインドウ</string>
	<key>wp1-Sh-ht3.title</key>
	<string>^ Control</string>
	<key>y7i-Ti-5SX.title</key>
	<string>追加のホットキー…</string>
</dict>
</plist>
